<?php
$wb['confirm_action_txt'] = 'Confirmer laction';
$wb['delete_explanation'] = 'Cette action va supprimer le nombre denregistrements suivants associés avec le client';
$wb['btn_save_txt'] = 'Effacer le client';
$wb['btn_cancel_txt'] = 'Annuler sans effacer le client';
?>
